<Alte::Card @type="primary" as |card|>
  <card.header @title="Chiffres clés" @titleIcon="list" />
  <card.content>
    <Alte::Card::Body>
      <div class="d-flex justify-content-between align-items-center border-bottom mb-3">
        <p class="text-xl">
          <FaIcon @icon="sack-dollar" />
        </p>
        <p class="d-flex flex-column text-right">
          <span class="text-muted">Revenu imposable</span>
          <span class="font-weight-bold">
            {{#if @simulationRunner.isRunning}}
              <ContentLoader::Text100 />
            {{else}}
              {{#if @simulationRunner.result.taxableIncome}}
                {{format-money @simulationRunner.result.taxableIncome}}
              {{else}}
                &#8212;
              {{/if}}
            {{/if}}
          </span>
        </p>
      </div>
      <div class="d-flex justify-content-between align-items-center mb-0">
        <p class="text-xl">
          <FaIcon @icon="hand-holding-usd" />
        </p>
        <p class="d-flex flex-column text-right">
          <span class="text-muted">Impôts</span>
          <span class="font-weight-bold">
            2022 :
            {{#if @simulationRunner.isRunning}}
              <ContentLoader::Text100 />
            {{else}}
              {{#if this.result2022}}
                {{format-money this.result2022}}
              {{else}}
                &#8212;
              {{/if}}
            {{/if}}
          </span>
        </p>
      </div>
    </Alte::Card::Body>
  </card.content>
</Alte::Card>